PASTE(1)

NUME
paste - combină liniile din fișiere

SINOPSIS
paste [OPȚIUNE]... [FIȘIER]...

DESCRIERE

Scrie linii care constau din liniile corespunzătoare secvențial din fiecare FIȘIER, separate prin tabulatoare, la ieșirea standard. Caracterul de linie nouă din fiecare linie, cu excepția liniei din ultimul fișier, este înlocuit cu un caracter TAB.

Fără FIȘIER, sau când FIȘIER este „-”, citește intrarea standard.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-d, --delimiters=LISTĂ
    utilizează caracterele din LISTĂ în loc de tabulatoare; sunt acceptate caracterele de eludare de bară oblică inversă

-s, --serial
    lipește un singur fișier odată, în loc să lipească mai multe fișiere în paralel; caracterul de linie nouă din fiecare linie, cu excepția ultimei linii din fiecare fișier, este înlocuit cu un tabulator

-z, --zero-terminated
    delimitatorul de linie este NUL, nu linie nouă

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de David M. Ihnat și David MacKenzie.

RAPORTAREA ERORILOR
Raportați erorile la: bug-coreutils@gnu.org
Pagina principală a GNU coreutils: <https://www.gnu.org/software/coreutils/>
Ajutor general pentru utilizarea software-ului GNU: https://www.gnu.org/gethelp/
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

CONSULTAȚI ȘI
Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/paste>
sau local rulând comanda: «info '(coreutils) paste invocation'»

Împachetat de Debian (9.10-1)
Drepturi de autor © 2026 Free Software Foundation, Inc.
Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți.
Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.